import React from 'react';
import './offer-volume.scss';
declare type OfferVolumeProps = {
    total?: string;
    about?: string;
    hot?: boolean;
    topContent?: React.ReactNode;
    align?: align;
};
declare type align = 'center' | 'flex-end' | 'flex-start';
export declare const OfferVolume: React.FC<OfferVolumeProps>;
export {};
